Bug 661084 - FTBFS simulavr-0.1.2.6-7.fc14
FTBFS simulavr-0.1.2.6-7.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: simulavr (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 661107
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:55 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: simulavr-0.1.2.6-8.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-19 11:16:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (199.02 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
build.log (45.88 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
mock.log (878 bytes, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
root.log (239.39 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
build.log (45.76 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
mock.log (963 bytes, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:55:07 EST
simulavr-0.1.2.6-7.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:55:11 EST
Created attachment 467192 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:55:12 EST
Created attachment 467193 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:55:14 EST
Created attachment 467194 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:55:15 EST
Created attachment 467195 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:55:16 EST
Created attachment 467196 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:55:18 EST
Created attachment 467197 [details]
mock.log


mock.log for x86_64
Comment 7 Hans Ulrich Niedermann 2010-12-13 19:37:30 EST
Issue confirmed in mock build for f15 on f14 system.

Will examine and fix using my mock chroot.
Comment 8 Hans Ulrich Niedermann 2010-12-16 09:44:53 EST
Appears to be a doxygen issue:

! LaTeX Error: \cftchapfont undefined.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.20 \renewcommand{\cftchapfont}
                                {%
Try typing  <return>  to proceed.
If that doesn't work, type  X <return>  to quit.


! LaTeX Error: \cftchappagefont undefined.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.23 \renewcommand{\cftchappagefont}

Marking this bug as depending on bug 661107.
Comment 9 Hans Ulrich Niedermann 2011-01-19 10:35:07 EST
Successfully rebuilt for rawhide/F15 with new updated doxygen 1.7.3.

Waiting on a fixed doxygen package to end up in F14 stable to fix the FTBFS in F14 as well.
Comment 10 Hans Ulrich Niedermann 2011-01-19 11:16:20 EST
For some reason, rebuilding simulavr for dist-f14 also worked, so I regard this bug as closed.
Comment 11 Fedora Update System 2011-01-19 11:52:04 EST
simulavr-0.1.2.6-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/simulavr-0.1.2.6-8.fc14
Comment 12 Fedora Update System 2011-02-03 15:23:09 EST
simulavr-0.1.2.6-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.